
Katello - Feature #3381

change username/email to Foreman column names login/mail

10/21/2013 09:29 AM - Joseph Magen

Status: Closed   

Priority: Normal   

Assignee: Joseph Magen   

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision 04c20eca - 10/22/2013 07:06 PM - Joseph Magen

Engine: fixes #3381 - change username/email to Foreman column names login/mail

Revision 80108a1c - 10/29/2013 07:53 PM - Joseph Magen

Engine: fixes #3381 - change username/email to Foreman column names login/mail

Revision 037b2de6 - 11/01/2013 09:34 PM - Joseph Magen

Engine: fixes #3381 - change username/email to Foreman column names login/mail

Revision efd85e05 - 11/22/2013 07:29 PM - Joseph Magen

Engine: fixes #3381 - change username/email to Foreman column names login/mail

History

#1 - 10/22/2013 07:52 PM - Joseph Magen

- Status changed from Assigned to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:04c20ecaa572c64bd4db36fee30443815774183a.

#2 - 08/21/2014 02:19 PM - Eric Helms

- translation missing: en.field_release set to 13
